﻿/* COOKIES  ----------------------------------------------------------*/
 #cookiet-advice-box {
        background-color: black;
        color: white;
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        padding: 5px 20px;
    } #cookiet-advice-box label {
        margin-right: 20px;
    } #cookiet-advice-box button {
        border: none;
        padding: 5px 10px;
        border-radius: 3px;
        width: 160px;
        color: white;
        font-weight: bold;
        margin: 0px auto 5px auto;
        display:block;
    } .hide-advice-box {
        display: none;
    } .cookies-advice-controls {
        width: 100%;
        margin: 0 auto;
        text-align: center;
        padding:0px 30px 30px 30px;
        display: flex;
        flex-direction: row;
    } @media (min-width: 920px) {
        #cookiet-advice-box button {
            margin:0 auto;
            margin-bottom: 5px;
            margin-top: 0px;
        }

        .cookies-advice-text {
            display: inline-block;
            width: 80%;
        }
    } #modalCookie strong{
        font-weight:bold!important;
    } #modalmuro {
        width:100%;
        height:90%;
        top: 10%;
        background-color: transparent !important;
    } @media (max-width: 576px){
        #modalmuro {
            top: 5%;
        }

        .cookies-advice-controls {
            flex-direction: column;
        }
    } .caption h4{
        font-size:16px;
        margin-bottom:10px;
    } .caption p, .caption p a{
        color:white !important;
        font-size:14px;
    } .caption p a{
        text-decoration:underline;
    } input.ckcookies{
        margin-right: 5px;
        height: auto;
    } .btn.btn-mostrarcookies, .btn.btn-aceptarcookies {
        color: var(--white) !important;
        border: 2px solid var(--white) !important;
        background-color: transparent !important;
        width:100%; 
        margin:5px;
    } .modalMostrarCookies {
        height: 70vh;
        overflow-y: auto;
    }

    .modalMostrarCookies::-webkit-scrollbar {
        width: 0;
    }
        .modalMostrarCookies::-webkit-scrollbar-track {
            width: 0;
        }
        .modalMostrarCookies::-webkit-scrollbar-thumb {
            width: 0;
        }

#modalmuro > div > div {
    background-color: #33302E !important;
    box-shadow: none !important;
    border-radius: .125rem;
}


    #modalmuro > div > div > div.modal-body {
        padding-top: 30px;
        margin: 0 32px !important;
    }

        #modalmuro > div > div > div.modal-body > p {
            color: white;
            font-size: 14px;
            line-height: 24px;
            text-align: justify;
            text-justify: inter-word;
        }

.cookies-advice-controls {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding: 0px 30px 30px 30px;
    display: flex;
    flex-direction: row;
}

.btn.btn-mostrarcookies, .btn.btn-aceptarcookies {
    color: white !important;
    border: 2px solid white !important;
    background-color: transparent !important;
    width: 100%;
    margin: 5px;
}

.btn-standard {
    height: 46px;
    text-align: center;
    font-weight: 700;
    min-width: 108px;
    white-space: nowrap;
}

#modalmuro > div > div > div.modal-body > p > a {
    color: white;
    border-bottom: 2px solid white;
    padding-bottom: 4px;
}

.a-link-cookie {
    border-bottom: 2px solid white;
    padding-bottom: 4px;
    font-weight: bold;
}


@media (max-width: 576px) {
    #modalmuro > div > div > div.cookies-advice-controls {
        display: flex;
        flex-direction: column;
    }
}


